[user]
  name = Franziska Kunsmann
  email = hi@kunsmann.eu
  signingkey = 5FE37FF3C981A9146C3805324205EF53ECE0D2BC

[commit]
  gpgsign = true

[alias]
  tree = log --all --graph --decorate --oneline
  logs = log --show-signature
  yolo = push --force

[pager]
  branch = false
  config = false
  stash = false
[pull]
	ff = only
